Subject: Fe-NO bonding

From: [email-masked] (Piotr Seliger)
Date: Wed, 24 Jan 96 16:57:50 MEZ

Hi netters,
i am searching for some quantum chemistry results on
 Fe(
Fe(+2)---N=O system as well as some geometry data on this molecule
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
  Piotr Seliger                                PPP  I  TTT  SSS  EEE  L 
  Department of General                        P P  I   T   S    E    L
  and Inorganic Chemistry,                     PPP  I   T   SSS  EE   L
  University of Lodz,                          P    I   T     S  E    L
  Narutowicza 68,                              P    I   T   SSS  EEE  LLL
  90-136 Lodz, POLAND
  E-mail: [email-masked]         "The right to knowledge is like
      or  [email-masked]          the right to life" (G.B.Shaw)
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~